set_property SRC_FILE_INFO {cfile:/home/erik/marlin_zynq/marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_processing_system7_0_0/Block_design_processing_system7_0_0.xdc rfile:../../../marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_processing_system7_0_0/Block_design_processing_system7_0_0.xdc id:1 order:EARLY scoped_inst:Block_design_i/processing_system7_0/inst} [current_design]
set_property SRC_FILE_INFO {cfile:/home/erik/marlin_zynq/marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_clk_wiz_0_0/Block_design_clk_wiz_0_0.xdc rfile:../../../marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_clk_wiz_0_0/Block_design_clk_wiz_0_0.xdc id:2 order:EARLY scoped_inst:Block_design_i/HDMI/clk_wiz_0/inst} [current_design]
set_property SRC_FILE_INFO {cfile:/home/erik/marlin_zynq/marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_microblaze_0_0/Block_design_microblaze_0_0.xdc rfile:../../../marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_microblaze_0_0/Block_design_microblaze_0_0.xdc id:3 order:EARLY scoped_inst:Block_design_i/Microblaze_block/microblaze_0/U0} [current_design]
set_property SRC_FILE_INFO {cfile:/home/erik/marlin_zynq/marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_mdm_1_0/Block_design_mdm_1_0.xdc rfile:../../../marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_mdm_1_0/Block_design_mdm_1_0.xdc id:4 order:EARLY scoped_inst:Block_design_i/Microblaze_block/mdm_1/U0} [current_design]
set_property SRC_FILE_INFO {cfile:/home/erik/marlin_zynq/pins.xdc rfile:../../../pins.xdc id:5} [current_design]
set_property SRC_FILE_INFO {cfile:/home/erik/marlin_zynq/marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_v_axi4s_vid_out_0_0/Block_design_v_axi4s_vid_out_0_0_clocks.xdc rfile:../../../marlin_zynq.srcs/sources_1/bd/Block_design/ip/Block_design_v_axi4s_vid_out_0_0/Block_design_v_axi4s_vid_out_0_0_clocks.xdc id:6 order:LATE scoped_inst:Block_design_i/HDMI/v_axi4s_vid_out_0/inst} [current_design]
set_property src_info {type:SCOPED_XDC file:1 line:21 export:INPUT save:INPUT read:READ} [current_design]
set_input_jitter clk_fpga_0 0.3
set_property src_info {type:SCOPED_XDC file:1 line:31 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C11" [get_ports "MIO[53]"]
set_property src_info {type:SCOPED_XDC file:1 line:37 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C10" [get_ports "MIO[52]"]
set_property src_info {type:SCOPED_XDC file:1 line:43 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B9" [get_ports "MIO[51]"]
set_property src_info {type:SCOPED_XDC file:1 line:49 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B13" [get_ports "MIO[50]"]
set_property src_info {type:SCOPED_XDC file:1 line:55 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C12" [get_ports "MIO[49]"]
set_property src_info {type:SCOPED_XDC file:1 line:61 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B12" [get_ports "MIO[48]"]
set_property src_info {type:SCOPED_XDC file:1 line:67 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B14" [get_ports "MIO[47]"]
set_property src_info {type:SCOPED_XDC file:1 line:73 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D16" [get_ports "MIO[46]"]
set_property src_info {type:SCOPED_XDC file:1 line:79 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B15" [get_ports "MIO[45]"]
set_property src_info {type:SCOPED_XDC file:1 line:85 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F13" [get_ports "MIO[44]"]
set_property src_info {type:SCOPED_XDC file:1 line:91 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A9" [get_ports "MIO[43]"]
set_property src_info {type:SCOPED_XDC file:1 line:97 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E12" [get_ports "MIO[42]"]
set_property src_info {type:SCOPED_XDC file:1 line:103 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C17" [get_ports "MIO[41]"]
set_property src_info {type:SCOPED_XDC file:1 line:109 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D14" [get_ports "MIO[40]"]
set_property src_info {type:SCOPED_XDC file:1 line:115 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C18" [get_ports "MIO[39]"]
set_property src_info {type:SCOPED_XDC file:1 line:121 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E13" [get_ports "MIO[38]"]
set_property src_info {type:SCOPED_XDC file:1 line:127 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A10" [get_ports "MIO[37]"]
set_property src_info {type:SCOPED_XDC file:1 line:133 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A11" [get_ports "MIO[36]"]
set_property src_info {type:SCOPED_XDC file:1 line:139 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F12" [get_ports "MIO[35]"]
set_property src_info {type:SCOPED_XDC file:1 line:145 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A12" [get_ports "MIO[34]"]
set_property src_info {type:SCOPED_XDC file:1 line:151 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D15" [get_ports "MIO[33]"]
set_property src_info {type:SCOPED_XDC file:1 line:157 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A14" [get_ports "MIO[32]"]
set_property src_info {type:SCOPED_XDC file:1 line:163 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E16" [get_ports "MIO[31]"]
set_property src_info {type:SCOPED_XDC file:1 line:169 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C15" [get_ports "MIO[30]"]
set_property src_info {type:SCOPED_XDC file:1 line:175 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C13" [get_ports "MIO[29]"]
set_property src_info {type:SCOPED_XDC file:1 line:181 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C16" [get_ports "MIO[28]"]
set_property src_info {type:SCOPED_XDC file:1 line:187 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D13" [get_ports "MIO[27]"]
set_property src_info {type:SCOPED_XDC file:1 line:193 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A15" [get_ports "MIO[26]"]
set_property src_info {type:SCOPED_XDC file:1 line:199 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F15" [get_ports "MIO[25]"]
set_property src_info {type:SCOPED_XDC file:1 line:205 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A16" [get_ports "MIO[24]"]
set_property src_info {type:SCOPED_XDC file:1 line:211 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D11" [get_ports "MIO[23]"]
set_property src_info {type:SCOPED_XDC file:1 line:217 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B17" [get_ports "MIO[22]"]
set_property src_info {type:SCOPED_XDC file:1 line:223 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F14" [get_ports "MIO[21]"]
set_property src_info {type:SCOPED_XDC file:1 line:229 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A17" [get_ports "MIO[20]"]
set_property src_info {type:SCOPED_XDC file:1 line:235 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D10" [get_ports "MIO[19]"]
set_property src_info {type:SCOPED_XDC file:1 line:241 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B18" [get_ports "MIO[18]"]
set_property src_info {type:SCOPED_XDC file:1 line:247 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E14" [get_ports "MIO[17]"]
set_property src_info {type:SCOPED_XDC file:1 line:253 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A19" [get_ports "MIO[16]"]
set_property src_info {type:SCOPED_XDC file:1 line:259 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C8" [get_ports "MIO[15]"]
set_property src_info {type:SCOPED_XDC file:1 line:265 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C5" [get_ports "MIO[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:271 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E8" [get_ports "MIO[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:277 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D9" [get_ports "MIO[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:283 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C6" [get_ports "MIO[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:289 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E9" [get_ports "MIO[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:295 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B5" [get_ports "MIO[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:301 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D5" [get_ports "MIO[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:307 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D8" [get_ports "MIO[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:313 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A5" [get_ports "MIO[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:319 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A6" [get_ports "MIO[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:325 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B7" [get_ports "MIO[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:331 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D6" [get_ports "MIO[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:337 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B8" [get_ports "MIO[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:343 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A7" [get_ports "MIO[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:349 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E6" [get_ports "MIO[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:354 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H5" [get_ports "DDR_VRP"]
set_property src_info {type:SCOPED_XDC file:1 line:358 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G5" [get_ports "DDR_VRN"]
set_property src_info {type:SCOPED_XDC file:1 line:362 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M5" [get_ports "DDR_WEB"]
set_property src_info {type:SCOPED_XDC file:1 line:366 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P4" [get_ports "DDR_RAS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:370 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N5" [get_ports "DDR_ODT"]
set_property src_info {type:SCOPED_XDC file:1 line:374 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B4" [get_ports "DDR_DRSTB"]
set_property src_info {type:SCOPED_XDC file:1 line:378 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W5" [get_ports "DDR_DQS[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:382 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R2" [get_ports "DDR_DQS[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:386 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G2" [get_ports "DDR_DQS[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:390 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C2" [get_ports "DDR_DQS[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:394 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W4" [get_ports "DDR_DQS_n[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:398 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T2" [get_ports "DDR_DQS_n[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:402 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F2" [get_ports "DDR_DQS_n[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:406 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B2" [get_ports "DDR_DQS_n[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:410 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E3" [get_ports "DDR_DQ[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:414 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E2" [get_ports "DDR_DQ[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:418 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E1" [get_ports "DDR_DQ[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:422 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C1" [get_ports "DDR_DQ[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:426 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D1" [get_ports "DDR_DQ[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:430 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D3" [get_ports "DDR_DQ[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:434 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A4" [get_ports "DDR_DQ[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:438 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "V3" [get_ports "DDR_DQ[31]"]
set_property src_info {type:SCOPED_XDC file:1 line:442 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "V2" [get_ports "DDR_DQ[30]"]
set_property src_info {type:SCOPED_XDC file:1 line:446 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A2" [get_ports "DDR_DQ[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:450 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W3" [get_ports "DDR_DQ[29]"]
set_property src_info {type:SCOPED_XDC file:1 line:454 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y2" [get_ports "DDR_DQ[28]"]
set_property src_info {type:SCOPED_XDC file:1 line:458 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y4" [get_ports "DDR_DQ[27]"]
set_property src_info {type:SCOPED_XDC file:1 line:462 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "W1" [get_ports "DDR_DQ[26]"]
set_property src_info {type:SCOPED_XDC file:1 line:466 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y3" [get_ports "DDR_DQ[25]"]
set_property src_info {type:SCOPED_XDC file:1 line:470 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "V1" [get_ports "DDR_DQ[24]"]
set_property src_info {type:SCOPED_XDC file:1 line:474 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "U3" [get_ports "DDR_DQ[23]"]
set_property src_info {type:SCOPED_XDC file:1 line:478 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "U2" [get_ports "DDR_DQ[22]"]
set_property src_info {type:SCOPED_XDC file:1 line:482 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "U4" [get_ports "DDR_DQ[21]"]
set_property src_info {type:SCOPED_XDC file:1 line:486 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T4" [get_ports "DDR_DQ[20]"]
set_property src_info {type:SCOPED_XDC file:1 line:490 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B3" [get_ports "DDR_DQ[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:494 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R1" [get_ports "DDR_DQ[19]"]
set_property src_info {type:SCOPED_XDC file:1 line:498 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R3" [get_ports "DDR_DQ[18]"]
set_property src_info {type:SCOPED_XDC file:1 line:502 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P3" [get_ports "DDR_DQ[17]"]
set_property src_info {type:SCOPED_XDC file:1 line:506 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P1" [get_ports "DDR_DQ[16]"]
set_property src_info {type:SCOPED_XDC file:1 line:510 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J1" [get_ports "DDR_DQ[15]"]
set_property src_info {type:SCOPED_XDC file:1 line:514 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H1" [get_ports "DDR_DQ[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:518 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H2" [get_ports "DDR_DQ[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:522 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J3" [get_ports "DDR_DQ[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:526 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "H3" [get_ports "DDR_DQ[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:530 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G3" [get_ports "DDR_DQ[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:534 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C3" [get_ports "DDR_DQ[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:538 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "Y1" [get_ports "DDR_DM[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:542 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "T1" [get_ports "DDR_DM[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:546 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F1" [get_ports "DDR_DM[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:550 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "A1" [get_ports "DDR_DM[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:554 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N1" [get_ports "DDR_CS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:558 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N3" [get_ports "DDR_CKE"]
set_property src_info {type:SCOPED_XDC file:1 line:562 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L2" [get_ports "DDR_Clk"]
set_property src_info {type:SCOPED_XDC file:1 line:566 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M2" [get_ports "DDR_Clk_n"]
set_property src_info {type:SCOPED_XDC file:1 line:570 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "P5" [get_ports "DDR_CAS_n"]
set_property src_info {type:SCOPED_XDC file:1 line:574 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J5" [get_ports "DDR_BankAddr[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:578 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "R4" [get_ports "DDR_BankAddr[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:582 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L5" [get_ports "DDR_BankAddr[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:586 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "J4" [get_ports "DDR_Addr[9]"]
set_property src_info {type:SCOPED_XDC file:1 line:590 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K1" [get_ports "DDR_Addr[8]"]
set_property src_info {type:SCOPED_XDC file:1 line:594 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K4" [get_ports "DDR_Addr[7]"]
set_property src_info {type:SCOPED_XDC file:1 line:598 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L4" [get_ports "DDR_Addr[6]"]
set_property src_info {type:SCOPED_XDC file:1 line:602 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "L1" [get_ports "DDR_Addr[5]"]
set_property src_info {type:SCOPED_XDC file:1 line:606 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M4" [get_ports "DDR_Addr[4]"]
set_property src_info {type:SCOPED_XDC file:1 line:610 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K3" [get_ports "DDR_Addr[3]"]
set_property src_info {type:SCOPED_XDC file:1 line:614 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "M3" [get_ports "DDR_Addr[2]"]
set_property src_info {type:SCOPED_XDC file:1 line:618 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "K2" [get_ports "DDR_Addr[1]"]
set_property src_info {type:SCOPED_XDC file:1 line:622 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F4" [get_ports "DDR_Addr[14]"]
set_property src_info {type:SCOPED_XDC file:1 line:626 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "D4" [get_ports "DDR_Addr[13]"]
set_property src_info {type:SCOPED_XDC file:1 line:630 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E4" [get_ports "DDR_Addr[12]"]
set_property src_info {type:SCOPED_XDC file:1 line:634 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "G4" [get_ports "DDR_Addr[11]"]
set_property src_info {type:SCOPED_XDC file:1 line:638 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "F5" [get_ports "DDR_Addr[10]"]
set_property src_info {type:SCOPED_XDC file:1 line:642 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "N2" [get_ports "DDR_Addr[0]"]
set_property src_info {type:SCOPED_XDC file:1 line:646 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "C7" [get_ports "PS_PORB"]
set_property src_info {type:SCOPED_XDC file:1 line:650 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "B10" [get_ports "PS_SRSTB"]
set_property src_info {type:SCOPED_XDC file:1 line:654 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN "E7" [get_ports "PS_CLK"]
set_property src_info {type:SCOPED_XDC file:2 line:57 export:INPUT save:INPUT read:READ} [current_design]
set_input_jitter [get_clocks -of_objects [get_ports clk_in1]] 0.1
set_property src_info {type:SCOPED_XDC file:3 line:2 export:INPUT save:INPUT read:READ} [current_design]
set_ip_msg_config -idlist { DPOP-3 PDCN-1569 CDC-1 CDC-4 CDC-7 TIMING-9 TIMING-10 }
set_property src_info {type:SCOPED_XDC file:4 line:57 export:INPUT save:INPUT read:READ} [current_design]
set_ip_msg_config -idlist { CDC-1 CDCM-1 REQP-1851 TIMING-2 TIMING-4 TIMING-9 TIMING-10 TIMING-14 }
set_property src_info {type:XDC file:5 line:2 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN Y16 [get_ports TMDS_clk_p]
set_property src_info {type:XDC file:5 line:3 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN Y17 [get_ports TMDS_clk_n]
set_property src_info {type:XDC file:5 line:4 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN Y14 [get_ports {TMDS_data_n[2]}]
set_property src_info {type:XDC file:5 line:5 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN W14 [get_ports {TMDS_data_p[2]}]
set_property src_info {type:XDC file:5 line:6 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN T16 [get_ports {TMDS_data_p[1]}]
set_property src_info {type:XDC file:5 line:7 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN U17 [get_ports {TMDS_data_n[1]}]
set_property src_info {type:XDC file:5 line:8 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN V15 [get_ports {TMDS_data_p[0]}]
set_property src_info {type:XDC file:5 line:9 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN W15 [get_ports {TMDS_data_n[0]}]
set_property src_info {type:XDC file:5 line:12 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN U14 [get_ports {led0}]
set_property src_info {type:XDC file:5 line:14 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN U15 [get_ports {led1}]
set_property src_info {type:XDC file:5 line:15 export:INPUT save:INPUT read:READ} [current_design]
set_property IOSTANDARD LVCMOS33 [get_ports {led1}]
set_property src_info {type:XDC file:5 line:16 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN U18 [get_ports {led2}]
set_property src_info {type:XDC file:5 line:17 export:INPUT save:INPUT read:READ} [current_design]
set_property IOSTANDARD LVCMOS33 [get_ports {led2}]
set_property src_info {type:XDC file:5 line:18 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN U19 [get_ports {led3}]
set_property src_info {type:XDC file:5 line:19 export:INPUT save:INPUT read:READ} [current_design]
set_property IOSTANDARD LVCMOS33 [get_ports {led3}]
set_property src_info {type:XDC file:5 line:20 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN R19 [get_ports {led4}]
set_property src_info {type:XDC file:5 line:21 export:INPUT save:INPUT read:READ} [current_design]
set_property IOSTANDARD LVCMOS33 [get_ports {led4}]
set_property src_info {type:XDC file:5 line:22 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN V13 [get_ports {led5}]
set_property src_info {type:XDC file:5 line:23 export:INPUT save:INPUT read:READ} [current_design]
set_property IOSTANDARD LVCMOS33 [get_ports {led5}]
set_property src_info {type:XDC file:5 line:24 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN P14 [get_ports {led6}]
set_property src_info {type:XDC file:5 line:25 export:INPUT save:INPUT read:READ} [current_design]
set_property IOSTANDARD LVCMOS33 [get_ports {led6}]
set_property src_info {type:XDC file:5 line:26 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN R14 [get_ports {led7}]
set_property src_info {type:XDC file:5 line:27 export:INPUT save:INPUT read:READ} [current_design]
set_property IOSTANDARD LVCMOS33 [get_ports {led7}]
set_property src_info {type:XDC file:5 line:30 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN Y18 [get_ports {step_pulse[1]}]
set_property src_info {type:XDC file:5 line:32 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN N17 [get_ports {step_pulse[2]}]
set_property src_info {type:XDC file:5 line:34 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN E17 [get_ports {step_pulse[3]}]
set_property src_info {type:XDC file:5 line:36 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN E18 [get_ports {step_pulse[4]}]
set_property src_info {type:XDC file:5 line:38 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN L19 [get_ports {step_pulse[5]}]
set_property src_info {type:XDC file:5 line:40 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN M17 [get_ports {step_pulse[6]}]
set_property src_info {type:XDC file:5 line:43 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN Y19 [get_ports {step_dir[1]}]
set_property src_info {type:XDC file:5 line:45 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN P18 [get_ports {step_dir[2]}]
set_property src_info {type:XDC file:5 line:47 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN D18 [get_ports {step_dir[3]}]
set_property src_info {type:XDC file:5 line:49 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN E19 [get_ports {step_dir[4]}]
set_property src_info {type:XDC file:5 line:51 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN L20 [get_ports {step_dir[5]}]
set_property src_info {type:XDC file:5 line:53 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN M18 [get_ports {step_dir[6]}]
set_property src_info {type:XDC file:5 line:56 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN V16 [get_ports {step_en[1]}]
set_property src_info {type:XDC file:5 line:58 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN P15 [get_ports {step_en[2]}]
set_property src_info {type:XDC file:5 line:60 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN D19 [get_ports {step_en[3]}]
set_property src_info {type:XDC file:5 line:62 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN F16 [get_ports {step_en[4]}]
set_property src_info {type:XDC file:5 line:64 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN M19 [get_ports {step_en[5]}]
set_property src_info {type:XDC file:5 line:66 export:INPUT save:INPUT read:READ} [current_design]
set_property PACKAGE_PIN K19 [get_ports {step_en[6]}]
set_property src_info {type:SCOPED_XDC file:6 line:10 export:INPUT save:INPUT read:READ} [current_design]
set_max_delay -from [get_cells COUPLER_INST/FIFO_INST/inst_fifo_gen/gconvfifo.rf/grf.rf/gntv_or_sync_fifo.gcx.clkx/rd_pntr_gc_reg[*]] -to [get_cells COUPLER_INST/FIFO_INST/inst_fifo_gen/gconvfifo.rf/grf.rf/gntv_or_sync_fifo.gcx.clkx/gsync_stage[*].wr_stg_inst/Q_reg_reg[*]] -datapath_only [get_property -min PERIOD [get_clocks -of_objects [get_pins Block_design_i/HDMI/v_axi4s_vid_out_0/inst/vid_io_out_clk]]]
set_property src_info {type:SCOPED_XDC file:6 line:11 export:INPUT save:INPUT read:READ} [current_design]
set_max_delay -from [get_cells COUPLER_INST/FIFO_INST/inst_fifo_gen/gconvfifo.rf/grf.rf/gntv_or_sync_fifo.gcx.clkx/wr_pntr_gc_reg[*]] -to [get_cells COUPLER_INST/FIFO_INST/inst_fifo_gen/gconvfifo.rf/grf.rf/gntv_or_sync_fifo.gcx.clkx/gsync_stage[*].rd_stg_inst/Q_reg_reg[*]] -datapath_only [get_property -min PERIOD [get_clocks -of_objects [get_pins Block_design_i/HDMI/v_axi4s_vid_out_0/inst/aclk]]]
